/* =Skitter styles
----------------------------------------------- */
.box_skitter {
	/* position: absolute; */
	top: 0;
	left: 0;
	right: 0;
	background: #fff;
}

.box_skitter img {
	width: 100%;
	max-width: 100%;
} /* Tip for stildv */
.box_skitter ul {
	display: none;
}

.box_skitter .container_skitter {
	overflow: hidden;
	position: relative;
	z-index: 0;
	width: 100% !important;
}

.box_skitter .image {
	overflow: hidden;
	width: 100%;
}

.box_skitter .image img {
	display: none;
}

/* =Box clone
-------------------------------------------------------------- */
.box_skitter .box_clone {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	overflow: hidden;
	display: none;
	z-index: 20;
	width: 100% !important;
}

.box_skitter .box_clone img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
}





/* =Example for dimenions
-------------------------------------------------------------- */
.box_skitter_large {
	width: 100%;
	height: 317px;
}

.box_skitter_small {
	width: 200px;
	height: 100px;
}

/* =Default theme
-------------------------------------------------------------- */
.box_skitter .focus_button, 
.box_skitter .next_button, 
.box_skitter .prev_button, 
.box_skitter .play_pause_button 
{
	display: block;
	
}

.box_skitter .next_button {
	background-position: -0px -42px;
	width: 42px;
	height: 42px;
}

.box_skitter .prev_button {
	background-position: -42px -42px;
	width: 42px;
	height: 42px;
}

.box_skitter .play_pause_button {
	background-position: -0px -0px;
	width: 42px;
	height: 42px;
}

.box_skitter .play_pause_button.play_button {
	background-position: -0px -84px;
	width: 42px;
	height: 42px;
}

.box_skitter .focus_button {
	background-position: -42px -0px;
	width: 42px;
	height: 42px;
}

/* =Minimalist theme
-------------------------------------------------------------- */
.skitter-minimalist .prev_button, 
.skitter-minimalist .next_button, 
.skitter-minimalist .play_pause_button, 
.skitter-minimalist .focus_button 
{
	display: block;
	
}

.skitter-minimalist .prev_button {
	background-position: -0px -0px !important;
	width: 24px !important;
	height: 28px !important;
	left: -45px !important;
}

.skitter-minimalist .next_button {
	background-position: -0px -28px !important;
	width: 24px !important;
	height: 28px !important;
	right: -45px !important;
}

.skitter-minimalist .play_pause_button {
	background-position: -0px -74px !important;
	width: 18px !important;
	height: 18px !important;
}

.skitter-minimalist .play_pause_button.play_button {
	background-position: -0px -56px !important;
	width: 18px !important;
	height: 18px !important;
}

.skitter-minimalist .focus_button {
	background-position: -0px -92px !important;
	width: 18px !important;
	height: 18px !important;
}

.skitter-minimalist .info_slide {
	background: transparent;
}

.skitter-minimalist .info_slide .image_number {
	background: #000;
	box-shadow: rgba(255,255,255,0.2) 1px 1px 0;
	font-size: 12px;
	font-weight: normal;
}

.skitter-minimalist .info_slide .image_number:hover {
	background: #111;
}

.skitter-minimalist .info_slide .image_number_select, .skitter-minimalist .info_slide .image_number_select:hover {
	background: #cc3333;
}

.skitter-minimalist .info_slide_dots .image_number {
	width: 14px;
	height: 14px;
	box-shadow: rgba(255,255,255,0.2) 1px 1px 0;
}

/* =Round theme
-------------------------------------------------------------- */
.skitter-round .prev_button, 
.skitter-round .next_button, 
.skitter-round .play_pause_button, 
.skitter-round .focus_button 
{
	display: block;
	
}

.skitter-round .prev_button {
	background-position: -0px -0px;
	width: 23px;
	height: 47px;
	left: -23px;
}

.skitter-round .next_button {
	background-position: -23px -0px;
	width: 23px;
	height: 47px;
	right: -23px;
}

.skitter-round .next_button:hover, .skitter-round .prev_button:hover {
	opacity: 1;
}

.skitter-round .play_pause_button {
	background-position: -0px -70px;
	width: 47px;
	height: 23px;
	top: 24px;
	left: 24px !important;
}

.skitter-round .play_pause_button.play_button {
	background-position: -0px -47px;
	width: 47px;
	height: 23px;
	top: 24px;
}

.skitter-round .focus_button {
	background-position: -0px -93px;
	width: 47px;
	height: 23px;
	top: 24px;
	left: 82px !important;
}

.skitter-round .info_slide {
	background: transparent;
}

.skitter-round .info_slide .image_number {
	background: #999;
	box-shadow: rgba(255,255,255,0.2) 1px 1px 0;
	font-size: 12px;
	font-weight: normal;
}

.skitter-round .info_slide .image_number:hover {
	background: #333;
}

.skitter-round .info_slide .image_number_select, .skitter-round .info_slide .image_number_select:hover {
	background: #111;
}

.skitter-round .info_slide_dots .image_number {
	width: 14px;
	height: 14px;
	box-shadow: rgba(255,255,255,0.2) 1px 1px 0;
	background: #999;
}

.skitter-round .info_slide_dots .image_number:hover {
	background: #333;
}

.skitter-round .info_slide_dots .image_number_select, .skitter-round .info_slide_dots .image_number_select:hover {
	background: #111;
}

.skitter-round .progressbar {
	top: -10px;
	left: 0px;
	background: #333;
	box-shadow: rgba(255,255,255,0.3) 1px 1px 0;
}

/* =Clean theme
-------------------------------------------------------------- */
.skitter-clean .prev_button, 
.skitter-clean .next_button, 
.skitter-clean .play_pause_button, 
.skitter-clean .focus_button 
{
	display: block;
	
}

.skitter-clean .prev_button {
	background-position: 0px 0px;
	width: 47px;
	height: 46px;
}

.skitter-clean .next_button {
	background-position: 0px -46px;
	width: 47px;
	height: 46px;
}

.skitter-clean .play_pause_button {
	background-position: -0px -133px;
	width: 41px;
	height: 41px;
}

.skitter-clean .play_pause_button.play_button {
	background-position: -0px -92px;
	width: 41px;
	height: 41px;
}

.skitter-clean .focus_button {
	background-position: -0px -174px;
	width: 41px;
	height: 41px;
}

.skitter-clean .info_slide {
	background: transparent;
}

.skitter-clean .info_slide .image_number {
	background: #fff;
	box-shadow: rgba(0,0,0,0.2) 1px 1px 0;
	font-size: 12px;
	font-weight: normal;
	color:#333;
}

.skitter-clean .info_slide .image_number:hover {
	background: #ccc;
}

.skitter-clean .info_slide .image_number_select, .skitter-clean .info_slide .image_number_select:hover {
	background: #111;
	color:#fff;
}

.skitter-clean .info_slide_dots {
	bottom: 10px;
	background: rgba(255,255,255,0.8);
	box-shadow: rgba(0,0,0,0.3) 1px 1px 0;
}

.skitter-clean .info_slide_dots .image_number {
	width: 14px;
	height: 14px;
	background: #999;
}

.skitter-clean .info_slide_dots .image_number:hover {
	background: #333;
}

.skitter-clean .info_slide_dots .image_number_select, .skitter-clean .info_slide_dots .image_number_select:hover {
	background: #111;
}

.skitter-clean .progressbar {
	top: 5px;
	left: 5px;
	background: #fff;
	box-shadow: rgba(0,0,0,0.5) 1px 1px 0;
}

/* =Square theme
-------------------------------------------------------------- */

.skitter-square .play_pause_button, 
.skitter-square .next_button, 
.skitter-square .focus_button, 
.skitter-square .prev_button 
{
	display: block;
	
}

.skitter-square .play_pause_button {
	background-position: -55px -0px;
	width: 55px;
	height: 55px;
	top: 10px !important;
	left: 10px !important;
	bottom: auto !important;
	right: auto !important;
	margin-top:0;
}

.skitter-square .play_pause_button.play_button {
	background-position: -0px -0px;
	width: 55px;
	height: 55px;
}

.skitter-square .focus_button {
	background-position: -55px -55px;
	width: 55px;
	height: 55px;
	top: 10px !important;
	left: 65px !important;
	bottom: auto !important;
	right: auto !important;
	margin-top:0;
}

.skitter-square .next_button {
	background-position: -0px -55px;
	width: 55px;
	height: 55px;
	top: auto;
	left: auto;
	bottom: 10px;
	right: 10px;
}

.skitter-square .prev_button {
	background-position: -0px -110px;
	width: 55px;
	height: 55px;
	top: auto;
	left: auto;
	bottom: 10px;
	right: 65px;
}

.skitter-square .info_slide {
	background: transparent;
}

.skitter-square .info_slide .image_number {
	background: #fff;
	box-shadow: rgba(0,0,0,0.2) 1px 1px 0;
	font-size: 12px;
	font-weight: normal;
	color:#333;
}

.skitter-square .info_slide .image_number:hover {
	background: #ccc;
}

.skitter-square .info_slide .image_number_select, .skitter-square .info_slide .image_number_select:hover {
	background: #111;
	color:#fff;
}

.skitter-square .info_slide_dots .image_number {
	width: 14px;
	height: 14px;
	box-shadow: rgba(255,255,255,0.2) 1px 1px 0;
	background: #ccc;
}

.skitter-square .info_slide_dots .image_number:hover {
	background: #999;
}

.skitter-square .info_slide_dots .image_number_select, .skitter-square .info_slide_dots .image_number_select:hover {
	background: #555;
}

.skitter-square .progressbar {
	top:0 !important;
	left: 0 !important;
	width: 100%;
	background: #fff;
	border-radius: 0;
	height: 2px;
}

.container_skitter .image a {
	position: relative;
	display: block;
}

.container_skitter .skitter-overlayer {
	z-index: 25;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: transparent url(../Images/Design/shadow-logo-vertical.png) repeat-x 0 100%;
}

.loading {
	display: none;
}